<!DOCTYPE html>
<html>
    <head>
        <title>Webhook Verifier</title>
    </head>
    <body>
        <p id="result"></p>
        <script>
            let result = document.getElementById('result')
            fetch("https://hidden-bayou-75822.herokuapp.com/results")
              .then(res => res.json())
              .then(data => {
                console.log(data);
                result.innerHTML = `action : ${data.action}, actor : ${data.actor.email}`;
            });
        </script>
    </body>
</html>
